body {
        background-color: orangered;
    }

.ultra-regular {
  font-family: "Ultra", serif;
  font-weight: 400;
  font-style: normal;
}

.story-script-regular {
  font-family: "Story Script", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.highlight {
  font-family: "Indie Flower", cursive;
  font-weight: 400;
  font-style: normal;
}

